directories
  '*.img' = '.\img';
  '*.ico' = '.\ico', 'C:\Program Files\Control Web 2000\Ico';
  '*.bmp' = '.\img';
  '*.pcx' = '.\img';
  '*.jpg' = '.\img';
  '*.flc' = '.\img';
  '*.idr' = '.\img';
  '*.cp' = '.\prog';
  '*.cpx' = '.\prog';
  '*.cw' = '.\prog';
  '*.cwx' = '.\prog';
  '*.dmf' = '.\dmf', 'C:\Program Files\Control Web 2000\Dmf';
  '*.dmd' = '.\dmf';
  '*.par' = '.\par', 'C:\Program Files\Control Web 2000\Par';
  '*.dum' = '.\par';
  '*.wav' = '.\wav';
  '*.dbf' = '.\dbf';
end_directories;

settings
  operation_mode = real_time;
  input_timeout = 3;
  output_timeout = 3;
  time_error_limit = 3;
  paint_time_limit = 2;
  show_timing_info = true;
  skip_init_procedures = true;
end_settings;

const
end_const;

var
end_var;

driver
  pca = 'pca1208.dll', 'PCA1208.DMF', 'PCA1208.PAR';
end_driver;

channel
  k1 = real, 0, pca, input;
  k10 = real, 9, pca, input;
  k11 = real, 10, pca, input;
  k12 = real, 11, pca, input;
  k13 = real, 12, pca, input;
  k14 = real, 13, pca, input;
  k15 = real, 14, pca, input;
  k16 = real, 15, pca, input;
  k17 = real, 16, pca, input;
  k18 = real, 17, pca, input;
  k19 = real, 18, pca, input;
  k2 = real, 1, pca, input;
  k20 = real, 19, pca, input;
  k21 = real, 20, pca, input;
  k22 = real, 21, pca, input;
  k23 = real, 22, pca, input;
  k24 = real, 23, pca, input;
  k25 = real, 24, pca, input;
  k26 = real, 25, pca, input;
  k27 = real, 26, pca, input;
  k28 = real, 27, pca, input;
  k29 = real, 28, pca, input;
  k3 = real, 2, pca, input;
  k30 = real, 29, pca, input;
  k31 = real, 30, pca, input;
  k32 = real, 31, pca, input;
  k4 = real, 3, pca, input;
  k40 = real, 40, pca, output, 0;
  k41 = real, 41, pca, output, 0;
  k45 = real, 45, pca, output, 0;
  k46 = real, 46, pca, output, 0;
  k47 = real, 47, pca, input;
  k5 = real, 4, pca, input;
  k50 = boolean, 50, pca, input;
  k51 = boolean, 51, pca, input;
  k52 = boolean, 52, pca, input;
  k53 = boolean, 53, pca, input;
  k54 = boolean, 54, pca, input;
  k55 = boolean, 55, pca, input;
  k56 = boolean, 56, pca, input;
  k57 = boolean, 57, pca, input;
  k6 = real, 5, pca, input;
  k7 = real, 6, pca, input;
  k70 = boolean, 70, pca, output, false;
  k71 = boolean, 71, pca, output, false;
  k72 = boolean, 72, pca, output, false;
  k73 = boolean, 73, pca, output, false;
  k74 = boolean, 74, pca, output, false;
  k75 = boolean, 75, pca, output, false;
  k76 = boolean, 76, pca, output, false;
  k77 = boolean, 77, pca, output, false;
  k8 = real, 7, pca, input;
  k9 = real, 8, pca, input;
end_channel;

timer
end_timer;

instrument

  window panel backpane;
    rem = 'hlavn panel aplikace';
    owner = background;
    position = 3, 21, 794, 548;
    win_disable = zoom;
    win_title = 'PCA-1208A / PCA-1218A';
    visibility = false;
  end_panel;

  control control_1;
    owner = backpane;
    position = 482, 344, 80, 25;
    output = k41;
    mode = edit_box;
    range_from = -10000;
    range_to = 10000;
    dec_places = 3;
  end_control;

  label label_2;
    owner = backpane;
    position = 392, 354;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AOUT1';
  end_label;

  label label_2;
    owner = backpane;
    position = 47, 354;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AOUT0';
  end_label;

  control control_1;
    owner = backpane;
    position = 142, 344, 80, 25;
    output = k40;
    mode = edit_box;
    range_from = -10000;
    range_to = 10000;
    dec_places = 3;
  end_control;

  label label_2;
    owner = backpane;
    position = 652, 254;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN31';
  end_label;

  label label_2;
    owner = backpane;
    position = 567, 254;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN30';
  end_label;

  label label_2;
    owner = backpane;
    position = 482, 254;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN29';
  end_label;

  label label_2;
    owner = backpane;
    position = 397, 254;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN28';
  end_label;

  label label_2;
    owner = backpane;
    position = 312, 254;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN27';
  end_label;

  label label_2;
    owner = backpane;
    position = 227, 254;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN26';
  end_label;

  label label_2;
    owner = backpane;
    position = 142, 254;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN25';
  end_label;

  label label_2;
    owner = backpane;
    position = 57, 254;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN24';
  end_label;

  label label_2;
    owner = backpane;
    position = 652, 199;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN23';
  end_label;

  label label_2;
    owner = backpane;
    position = 567, 199;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN22';
  end_label;

  label label_2;
    owner = backpane;
    position = 482, 199;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN21';
  end_label;

  label label_2;
    owner = backpane;
    position = 397, 199;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN20';
  end_label;

  label label_2;
    owner = backpane;
    position = 312, 199;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN19';
  end_label;

  label label_2;
    owner = backpane;
    position = 227, 199;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN18';
  end_label;

  label label_2;
    owner = backpane;
    position = 142, 199;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN17';
  end_label;

  label label_2;
    owner = backpane;
    position = 57, 199;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN16';
  end_label;

  label label_2;
    owner = backpane;
    position = 652, 144;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN15';
  end_label;

  label label_2;
    owner = backpane;
    position = 567, 144;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN14';
  end_label;

  label label_2;
    owner = backpane;
    position = 482, 144;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN13';
  end_label;

  label label_2;
    owner = backpane;
    position = 397, 144;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN12';
  end_label;

  label label_2;
    owner = backpane;
    position = 312, 144;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN11';
  end_label;

  label label_2;
    owner = backpane;
    position = 227, 144;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN10';
  end_label;

  label label_2;
    owner = backpane;
    position = 142, 144;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN9';
  end_label;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 652, 274, 80, 25;
    expression = k32;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 567, 274, 80, 25;
    expression = k31;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 652, 219, 80, 25;
    expression = k24;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 567, 219, 80, 25;
    expression = k23;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 652, 164, 80, 25;
    expression = k16;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 0;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 567, 164, 80, 25;
    expression = k15;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 0;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 482, 274, 80, 25;
    expression = k30;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 397, 274, 80, 25;
    expression = k29;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 312, 274, 80, 25;
    expression = k28;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 227, 274, 80, 25;
    expression = k27;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 142, 274, 80, 25;
    expression = k26;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 482, 219, 80, 25;
    expression = k22;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 397, 219, 80, 25;
    expression = k21;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 312, 219, 80, 25;
    expression = k20;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 227, 219, 80, 25;
    expression = k19;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 142, 219, 80, 25;
    expression = k18;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 482, 164, 80, 25;
    expression = k14;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 0;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 397, 164, 80, 25;
    expression = k13;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 0;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 312, 164, 80, 25;
    expression = k12;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 0;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 227, 164, 80, 25;
    expression = k11;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 0;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 142, 164, 80, 25;
    expression = k10;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 0;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 57, 274, 80, 25;
    expression = k25;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 57, 219, 80, 25;
    expression = k17;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 57, 164, 80, 25;
    expression = k9;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 0;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  label label_2;
    owner = backpane;
    position = 57, 144;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN8';
  end_label;

  label label_2;
    owner = backpane;
    position = 652, 89;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN7';
  end_label;

  label label_2;
    owner = backpane;
    position = 567, 89;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN6';
  end_label;

  label label_2;
    owner = backpane;
    position = 482, 89;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN5';
  end_label;

  label label_2;
    owner = backpane;
    position = 397, 89;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN4';
  end_label;

  label label_2;
    owner = backpane;
    position = 312, 89;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN3';
  end_label;

  label label_2;
    owner = backpane;
    position = 227, 89;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN2';
  end_label;

  label label_2;
    owner = backpane;
    position = 142, 89;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN1';
  end_label;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 652, 109, 80, 25;
    expression = k8;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 3;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 567, 109, 80, 25;
    expression = k7;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 3;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 482, 109, 80, 25;
    expression = k6;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 3;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 397, 109, 80, 25;
    expression = k5;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 3;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 312, 109, 80, 25;
    expression = k4;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 3;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 227, 109, 80, 25;
    expression = k3;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 3;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 142, 109, 80, 25;
    expression = k2;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 3;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 57, 109, 80, 25;
    expression = k1;
    mode = text_display;
    range_from = -10000;
    range_to = 10000;
    low_limit = -10000;
    high_limit = 10000;
    dec_places = 3;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  label label_2;
    owner = backpane;
    position = 57, 89;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'AIN0';
  end_label;

  control control_2;
    owner = backpane;
    position = 642, 484, 80, 22;
    send_same_data;
    output = k46;
    mode = count_box;
    range_to = 65535;
    dec_places = 0;
  end_control;

  control control_2;
    owner = backpane;
    position = 547, 484, 80, 22;
    send_same_data;
    output = k45;
    mode = count_box;
    range_to = 5;
    dec_places = 0;
  end_control;

  label label_2;
    owner = backpane;
    position = 642, 464;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'Pednastaven';
  end_label;

  label label_2;
    owner = backpane;
    position = 547, 464;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'Md';
  end_label;

  label label_2;
    owner = backpane;
    position = 447, 464;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'Hodnota ';
  end_label;

  meter meter_1;
    timer = 0.1;
    owner = backpane;
    position = 447, 484, 80, 25;
    expression = k47;
    mode = text_display;
    range_to = 65535;
    low_limit = 0;
    high_limit = 65535;
    dec_places = 0;
    font = 'Arial (Central European)', 14, normal;
    colors
      ink = lgreen;
      value = dgray;
      low_limit = dgray;
      high_limit = dgray;
    end_colors;
  end_meter;

  label label_2;
    owner = backpane;
    position = 387, 489;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'CNT0';
  end_label;

  label label_2;
    owner = backpane;
    position = 272, 469;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = '7';
  end_label;

  label label_2;
    owner = backpane;
    position = 127, 469;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = '0';
  end_label;

  label label_2;
    owner = backpane;
    position = 47, 489;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'DOUT0-7';
  end_label;

  switch switch_3;
    owner = backpane;
    position = 127, 484, 21, 21;
    output = k70;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_switch;

  switch switch_3;
    owner = backpane;
    position = 147, 484, 21, 21;
    output = k71;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_switch;

  switch switch_3;
    owner = backpane;
    position = 167, 484, 21, 21;
    output = k72;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_switch;

  switch switch_3;
    owner = backpane;
    position = 187, 484, 21, 21;
    output = k73;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_switch;

  switch switch_3;
    owner = backpane;
    position = 212, 484, 21, 21;
    output = k74;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_switch;

  switch switch_3;
    owner = backpane;
    position = 232, 484, 21, 21;
    output = k75;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_switch;

  switch switch_3;
    owner = backpane;
    position = 252, 484, 21, 21;
    output = k76;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_switch;

  switch switch_3;
    owner = backpane;
    position = 272, 484, 21, 21;
    output = k77;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_switch;

  label label_2;
    owner = backpane;
    position = 277, 49;
    font = 'MS Sans Serif (Central European)', 12, bold;
    text = 'Multifunkn analogov karta';
    colors
      ink = lblue;
    end_colors;
  end_label;

  label label_2;
    owner = backpane;
    position = 252, 14;
    font = 'MS Sans Serif (Central European)', 17, bold;
    text = 'PCA-1208A / PCA-1218A';
    colors
      ink = lred;
    end_colors;
  end_label;

  label label_2;
    owner = backpane;
    position = 272, 424;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = '7';
  end_label;

  label label_2;
    owner = backpane;
    position = 127, 424;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = '0';
  end_label;

  indicator indicator_1;
    timer = 0.1;
    owner = backpane;
    position = 272, 439;
    expression = k57;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_indicator;

  indicator indicator_1;
    timer = 0.1;
    owner = backpane;
    position = 252, 439;
    expression = k56;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_indicator;

  indicator indicator_1;
    timer = 0.1;
    owner = backpane;
    position = 232, 439;
    expression = k55;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_indicator;

  indicator indicator_1;
    timer = 0.1;
    owner = backpane;
    position = 212, 439;
    expression = k54;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_indicator;

  indicator indicator_1;
    timer = 0.1;
    owner = backpane;
    position = 187, 439;
    expression = k53;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_indicator;

  indicator indicator_1;
    timer = 0.1;
    owner = backpane;
    position = 167, 439;
    expression = k52;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_indicator;

  indicator indicator_1;
    timer = 0.1;
    owner = backpane;
    position = 147, 439;
    expression = k51;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_indicator;

  label label_2;
    owner = backpane;
    position = 47, 439;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'DIN0-7';
  end_label;

  indicator indicator_1;
    timer = 0.1;
    owner = backpane;
    position = 127, 439;
    expression = k50;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_indicator;

  program startup;
    
    procedure OnActivate();
    begin
      backpane.NewRect( WorkX, WorkY, WorkW, WorkD );
      backpane.Show();
      backpane.Select();
    end_procedure;
    
  end_program;

end_instrument;

